.t_signup {
	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
}
.tc_signup {

	font-family:Verdana, Tahoma, Arial;
	font-size: 10px;
	font-style: italic;
	line-height: normal;
	color: #333333;
	text-decoration: none;
}

.t_text {
    font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
}
/* added by DennisF 11.13.2007  */
.tblcel {	
    background: #FFF; 
}

.t_mainsubtitletext {
    font-family:Verdana, Tahoma, Arial;
	font-size: 15px;
	font-style:normal;
	line-height: normal;
	font-weight:bold;
	color:#000066;
	text-decoration: none;
	padding-bottom:15px;
}

.t_subtitletext {
	 font-family:Verdana, Tahoma, Arial;
	font-size: 12px;
	font-style:normal;
	line-height: normal;
	font-weight:bold;
	color:#FF6600;
	text-decoration: none;
	padding-bottom:5px;
}

.t_qtext {
    font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style:normal;
	line-height: normal;
	font-weight:bold;
	color:#000066;
	text-decoration: none;
}

.t_smsubtitletext {
	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style:normal;
	line-height: normal;
	font-weight:bold;
	color:#000066;
	text-decoration: none;
	padding-bottom:5px;
}

.t_paragraphtext {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	text-align:justify;
	color: #333333;
	text-decoration: none;
	padding-bottom:5px;
}

.t_paragraphtextL {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	text-align:justify;
	color: #333333;
	text-decoration: none;
	padding-bottom:10px;
}

.t_tbltext {
    font-family:Verdana, Tahoma, Arial;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	text-align:justify;
	color: #333333;
	text-decoration: none;
	padding-bottom:2px;
}

/* NAVIGATION */
.subnav { 
 clear:both;  
}
.subnav li { 
 background:#FFFFFF;
 font-family:Verdana, Tahoma, Arial;
 font-weight:300;
 padding:0px 10px 3px 2px;
 font-size:75%;
 list-style:url("cbullet.jpg");
}
.subnav li a { 
 cursor:crosshair; 
 color:#333333;
 text-decoration:none;
}

.subnav li a:hover { 
 color:#FF6600;
 font-size:100%; 
 text-decoration:underline;
}

.msubnav li { 
 background:#FFFFFF;
 font-family:Verdana, Tahoma, Arial;
 font-weight:700;
 color:#003399;
 padding:0px 10px 3px 2px;
 font-size:90%;
}
.msubnav li a { 
 color:#003399;
 text-decoration:none;
}
.msubnav li a:hover { 
 color:#FF6600;
 font-size:100%; 
 text-decoration:underline;
}

.chbullet { 
 clear:both;  
}
.chbullet li { 
 font-family:Verdana,Tahoma, Arial;
 color:#666666;
 list-style:url("cbullet.jpg");
}

.t_backmenulink {
    font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #0000CC;
	text-decoration: none;
}

.t_indext {
 padding-top: 5px;
 padding-left: 20px;
}
/********************/

.t_text:hover{
text-decoration:underline;

}.bl_border {
	border: 1px solid #000000;
}
.t_black {
	font-family:Verdana, Tahoma, Arial;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
}
.t_blackLG {

	font-family:Verdana, Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
}
.t_orange {

	font-family:Verdana, Tahoma, Arial;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #FF6900;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
}
.search_bg {
	background-image: url(_imgs/nav.bar.clean.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
}

.t_EntryBlack {

	font-family:Verdana, Tahoma, Arial;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}
.t_Input {

	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
}
.t_HOME {


	font-family:Verdana, Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
}
.t_navBUY {

	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
}
.t_navSELL {




	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
}
.t_navText {





	font-family:Verdana, Tahoma, Arial;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
}
.t_botLinks {
	font-family:Verdana, Tahoma, Arial;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	color: #5A5B9C;
	text-decoration: none;
	text-transform: uppercase;
}
.t_botBIZSALESorng {
	font-family:Verdana, Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #FF7F00;
	text-decoration: none;
	text-transform: uppercase;
}
.t_FEATURED {

	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
}

.t_FEATURED:hover {
text-decoration:underline;
}.t_featHead {

	font-family:Verdana, Tahoma, Arial;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
}
.t_featsubHead {


	font-family:Verdana, Tahoma, Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #999999;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
}
.t_featText {



	font-family:Verdana, Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
}
.t_featHeadBlue {


	font-family:Verdana, Tahoma, Arial;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #020b84;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
}
.t_featsubHeadOrng {



	font-family:Verdana, Tahoma, Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #ff7c00;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
}
.t_featHeadBlueMed {



	font-family:Verdana, Tahoma, Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #020b84;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
}
.t_featHeadBlueSm {
	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
	list-style-position: inside;
	list-style-type: circle;
	letter-spacing: normal;
	word-spacing: normal;
}
.t_featHeadBlueSmCopy {

	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #020b84;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
}
.t_featHeadBlueSmOrng {

	font-family:Verdana, Tahoma, Arial;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #FF8306;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
}

.t_featHeadBlckSmCopy {
	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform:capitalize;
	vertical-align: middle;
	list-style-position: inside;
	list-style-type: circle;
	letter-spacing: normal;
	word-spacing: normal;
}

.t_featHeadBlckSmCopy:hover {
	text-decoration:underline
}.t_blackbultd {
	font-family:Verdana, Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
	list-style-position: outside;
	list-style-image: url(_imgs/roundyellow-r.gif);
}
.t_blacknumberd {
	font-family:Verdana, Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
}
.t_smResults {
	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: none;
}
.t_smResults2 {
	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	font-variant: normal;
}
.t_foto {
	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	font-weight: bold;
}
.t_login {

	font-family:Verdana, Tahoma, Arial;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
}
.t_logonSubmit {
	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
	background-color: #FFFFFF;
}
.acac_border {

	border: 1px solid #acacac;
}
.t_tahverarB {
	font-family:Verdana, Tahoma, Arial;
	font-size: 7pt;
	font-weight: bold;
	text-transform: none;
	color: #000000;
}
.hr_black {
	color: #000000;
	background-color: #000000;
}
.t_tahverar {

	font-family:Verdana, Tahoma, Arial;
	font-size: 7pt;
	font-weight: normal;
	text-transform: none;
	color: #000000;
}
.t_tahverarButton {
	font-family:Verdana, Tahoma, Arial;
	font-size: 7pt;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	background-color: #FFFFFF;
}
.t_smGreen {

	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #009900;
	text-decoration: none;
	text-transform: none;
}
.t_smRed {

	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #FF0000;
	text-decoration: none;
	text-transform: none;
}
.t_Labels {

	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
	font-weight: bold;
}
.t_bluetext {
	font-family:Verdana, Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000099;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
}

.t_bluetext:hover{
text-decoration:underline;
color: #FF6600;
}.t_bluelink {
	font-family:Verdana, Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #020b84;
	text-decoration: underline;
	text-transform: none;
	vertical-align: middle;
	font-weight: bold;
	font-variant: normal;
}
.t_bluelink:hover{
text-decoration:none;
}.t_orangeLink {


	font-family:Verdana, Tahoma, Arial;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #FF6900;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
}
.t_orangeLink:hover{
text-decoration:underline;
}
.t_featText2 {

	font-family:Verdana, Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: none;
}
.t_smResults3 {
	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #020B84;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
	font-weight: bold;
}
.t_smResults3:hover{
text-decoration:underline;
}.t_FEATproper {


	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	text-transform: capitalize;
	vertical-align: middle;
}
.t_featTextGreen {
	font-family:Verdana, Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #009900;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
	font-weight: bold;
}
.t_featTexRed {
	font-family:Verdana, Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #990000;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
	font-weight: bold;
}
.t_hyperlink {

	font-family:Verdana, Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #0000CC;
	text-decoration: underline;
}
